/** abgesagt */
.status1 {
	color:			#FFFFFF;
	background-color:	#ff0000;

}

/** onhold */
.status2 {
	color:			#FFFFFF;
	background-color:	#999999;

}

/** in Kontakt */ 
.status3 {
	color:			#FFFFFF;
	background-color:	#ffcc00;

}

/** Termin ausgemacht */ 
.status4 {
	color:			#FFFFFF;
	background-color:	#66cc66;

}

/** gedreht */
.status5 {
	color:			#FFFFFF;
	background-color:	#009933;
}